Package com.massivecraft.factions.cmd.configsf

## Class ConvertConfigHandler

- java.lang.Object
- - com.massivecraft.factions.cmd.configsf.ConvertConfigHandler

    public class ConvertConfigHandler
    extends java.lang.Object

### Field Summary

Fields
Modifier and Type | Field | Description
--- | --- | ---
`(package private) static java.io.File` | `configFile` |
`(package private) static org.bukkit.plugin.java.JavaPlugin` | `plugin` |
`(package private) static java.io.File` | `savageConfigFile` |
`(package private) static org.bukkit.configuration.file.FileConfiguration` | `sb` |
`(package private) static org.bukkit.configuration.file.FileConfiguration` | `sv` |

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`ConvertConfigHandler()` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`static void` | `convertconfig​(org.bukkit.entity.Player player)` |
`static void` | `setBoolean​(java.lang.String s)` |
`static void` | `setConfigSec​(java.lang.String s)` |
`static void` | `setInt​(java.lang.String s)` |
`static void` | `setString​(java.lang.String s)` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### savageConfigFile

    static java.io.File savageConfigFile

#### sv

    static org.bukkit.configuration.file.FileConfiguration sv

#### configFile

    static java.io.File configFile

#### sb

    static org.bukkit.configuration.file.FileConfiguration sb

#### plugin

    static org.bukkit.plugin.java.JavaPlugin plugin

### Constructor Detail

#### ConvertConfigHandler

    public ConvertConfigHandler()

### Method Detail

#### setString

    public static void setString​(java.lang.String s)

#### setInt

    public static void setInt​(java.lang.String s)

#### setConfigSec

    public static void setConfigSec​(java.lang.String s)

#### setBoolean

    public static void setBoolean​(java.lang.String s)

#### convertconfig

    public static void convertconfig​(org.bukkit.entity.Player player)